Documentation Index

Fetch the complete documentation index at: https://docs.britive.com/llms.txt

Use this file to discover all available pages before exploring further.

Britive platform release 2026.05.02 is now live in production.

List resources for a tag

Prev Next
Get
/api/access-requests/tags/{tagId}/resources

Returns resources accessible via the given tag.

Security
HTTP
Type bearer
Path parameters
tagId
stringRequired
Query parameters
filter
string

SCIM-style filter string (e.g. name co "foo")

searchText
string

Free-text search on resource name

page
integer

Parameter to specify the page number of the records to retrieve

Default0
size
integer

Parameter to specify the number of records to retrieve per page

Default20
sort
string

parameter to specify the sort parameter and direction

Responses
200

Paginated list of resources for the tag

Expand All
object
count
integer (int64)
page
integer
size
integer
data
Array of object (TagResourceSummaryDto)
object
resourceId
string
name
string

Resource name

description
string
resourceLabels
object

Map of label key to list of label values (e.g. {env: [prod, staging]})

property*
Array of string additionalProperties
string
resourceLabelColorMap
object

Map of label key to display color (e.g. {env: '#FF0000'})

property*
string additionalProperties
profileName
string

Comma-separated resource profile name(s) linking this tag to the resource

resourceTypeIconUrl
string

Icon URL for the resource type

404

Tag not found